### Method

# WebKit2WebExtension DOMDocument get_body

deprecated: 2.22

#### Declaration [src]

    WebKitDOMHTMLElement*
    webkit_dom_document_get_body (
      WebKitDOMDocument* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDocument:body`

#### Return value

Type: `WebKitDOMHTMLElement`

A `WebKitDOMHTMLElement`.

The data is owned by the instance.